﻿/* Custom Ellucian Navbar */
.elcn-navbar {
  background-color: #7100EB;
  height: 60px;
  border-radius: 0px;
  box-shadow: none;
  border-bottom: 4px solid #75C5FF;
  margin-bottom: 0px !important; }

.elcn-navbar > div {
  height: 60px; }

.advise-navbar-logo {
    background-image: url("../Content/Images/ellucian_logo.svg");
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 20px;
    width: 300px;
    float: left;
    height: 33px;
}

/*.elcn-navbar-logo {
    height: 19px;
    width: auto;
}*/
.elcn-navbar-header {
  display: flex;
  display: -ms-flexbox;
  align-items: center;
  -ms-flex-item-align: center;
  -ms-flex-align: center;
  height: 60px;
  padding-left: 15px; }

.elcn-navbar-tabs {
  background-color: #f4f4f4;
  height: 74px; }

.elcn-navbar-tabs-header > li {
  padding: 15px 15px;
  line-height: 37px; }

.elcn-navbar-tabs-header > li > a {
  color: #0074DB;
  font-size: 1.5em;
  font-weight: 600; }

.elcn-navbar-tabs-header > li > a:hover {
  text-decoration: none; }

.elcn-navbar-brand, .elcn-navbar-brand-login {
  display: block;
  padding: 0px !important;
  padding-left: 15px !important;
  margin: 7px 0px 0px 5px; }

.elcn-navbar-settings {
  height: 60px;
  width: 60px;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url("../Content/Images/Settings-White.png") center center no-repeat;
  border-bottom: 4px solid #75C5FF;
  background-color: #320070; }

.elcn-navbar-settings:hover,
.elcn-navbar-settings:focus {
  background-color: #4243A0; }

#elcn-settings > div {
  width: 100%;
  height: 100%; }

#elcn-settings-link {
  display: block;
  width: 100%;
  height: 100%;
  content: " "; }

.elcn-settings-dropdown {
  margin-top: -5px;
  margin-right: 5px; }

/* Fake border trick to yield a tooltip triangle. Blech. */
.elcn-settings-dropdown:after, .elcn-settings-dropdown:before {
  bottom: 100%;
  left: 85%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none; }

.elcn-settings-dropdown:after {
  border-color: transparent;
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px; }

.elcn-settings-dropdown:before {
  border-color: transparent;
  border-bottom-color: rgba(0, 0, 0, 0.15);
  border-width: 11px;
  margin-left: -11px; }

/* 
  ======================================
  Sub Header
  ======================================
*/
.elcn-sub-header {
  position: fixed;
  top: 60px;
  left: 0px;
  right: 0px;
  height: 50px; }

